
table.fotopres {
margin:0px;
padding:0px;
width:100%;
border:none
}

td#fotopres {
background:none;
margin:0px;
padding:10px;
vertical-align:middle
}

td#accent_01 {
background:none;
width:35px;
margin:0px;
padding-left:0px;
padding-right:5px;
padding-top:0px;
padding-bottom:5px;
height:30px;
vertical-align:middle
}

table.accent {
margin:0px;
padding:0px;
width:100%;
border:none
}

td#accent_01 {
background:none;
width:35px;
margin:0px;
padding-left:0px;
padding-right:5px;
padding-top:0px;
padding-bottom:5px;
height:30px;
vertical-align:middle
}

td#accent_02 {
background:none;
width:100%;
margin:0px;
padding-left:0px;
padding-right:0px;
padding-top:0px;
padding-bottom:5px;
vertical-align:middle
}

DIV.fotokader {
padding-top: 10px;
padding-bottom: 10px
}

P, UL, OL {
color: #FFFFFF;
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style : normal;
font-weight : normal;
background: transparent;
}

P.onderschrift{
color: #c1bfbf;
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style:italic;
font-weight : normal;
background: transparent;
}

H2, H3, H4, H5 {
color: #6e8e56;
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;
font-style : normal;
font-weight : bold;
background: transparent
}

H5.lichtgrijs {
color: #c1bfbf;
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;
font-style : normal;
font-weight : bold;
background: transparent
}

P.blauw, UL.blauw {
color: #6e8e56;
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-style : normal;
font-weight : normal;
background: transparent
}

P.active, H5.active, H4.active {
color: #FFFFFF;
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-style : normal;
font-weight : normal;
background: transparent
}

HR {
color: #999999;
text-decoration: none;
font-style : normal;
background: transparent;
}

A {
color: #9bed61; 
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;
font-style : normal;
font-weight : normal;
background: transparent;
}

A:active {
color: #c4e6ac; 
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;
font-style : normal;
font-weight : normal;
background: transparent;
}

A:hover {
color: #c4e6ac;
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;
font-style : normal;
font-weight : normal;
background: transparent;
}

body {
scrollbar-face-color:#5A5A5A;
scrollbar-highlight-color:#999999;
scrollbar-3dlight-color:#999999;
scrollbar-darkshadow-color:#000000;
scrollbar-shadow-color:#2A2A2A;
scrollbar-arrow-color:#CCCCCC;
scrollbar-track-color:#2A2A2A;
overflow-x: hidden;
margin: 0px;
background-color:#2A2A2A
}